Subject: Re: Guitarix: Don't use webkitgtk-2.4

From: Leo Famulari <[email-masked]>
Date: Fri, 7 Apr 2017 09:38:18 -0400

On Fri, Apr 07, 2017 at 02:31:06PM +0200, Ricardo Wurmus wrote:
> Leo Famulari <[email-masked]> writes:
> > This patch removes webkitgtk-2.4 from guitarix. Guitarix builds and
> > starts without; I don't know what features are disabled.
> 
> Sounds good to me!
> 
> Webkitgtk was added only somewhat recently to the dependencies.  When I
> added it some time ago it was not optional AFAIR.  If you’ve built it
> successfully without webkitgtk that’s great.

Okay, I've pushed the change.

> It was used for a built-in plugin browser, I think.

Let me know if you notice any breakage.